# Uses of Class
org.apache.sysds.runtime.transform.encode.EncoderMVImpute

Packages that use EncoderMVImpute
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of EncoderMVImpute in org.apache.sysds.runtime.instructions.spark

Constructors in org.apache.sysds.runtime.instructions.spark with parameters of type EncoderMVImpute
Modifier
Constructor
Description
``
`TransformEncodeBuild2Function(EncoderMVImpute encoder)`
``
`TransformEncodeGroup2Function(EncoderMVImpute encoder)`